View Issue Details

IDProjectCategoryView StatusLast Update
0001389SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.3 
Target Version3.5.4Fixed in Version3.5.4 
Summary0001389: Postgres alter to add a default varchar value to a column without a default value fails
DescriptionPostgres alter to add a default varchar value to a column without a default value fails

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master a2b5047c

2013-08-15 20:01:36

chenson

Details Diff
0001389: Postgres alter to add a default varchar value to a column without a default value fails
0001389
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/postgresql/PostgreSqlDdlBuilder.java Diff File

SymmetricDS: master e14b2899

2013-08-15 20:01:59

chenson

Details Diff
0001389: Postgres alter to add a default varchar value to a column without a default value fails
0001389
mod - symmetric-jdbc/src/test/java/org/jumpmind/db/DatabasePlatformTest.java Diff File

Issue History

Date Modified Username Field Change
2013-08-15 20:01 chenson New Issue
2013-08-15 20:01 chenson Status new => assigned
2013-08-15 20:01 chenson Assigned To => chenson
2013-08-15 20:01 chenson Status assigned => resolved
2013-08-15 20:01 chenson Fixed in Version => 3.5.4
2013-08-15 20:01 chenson Resolution open => fixed
2013-08-18 20:05 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7641
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7642
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e14b2899
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a2b5047c